$(function(){
    $("#close").click(function(){
    $("#open").hide();
    $("#openbg").hide();
    });
    
    $(".box").click(function(){
        var title = $(this).find(".filename").text();
        var php = 'template/' + $(this).find("span").text() + '.php';
        $("#open").show();
        $("#openbg").show();
        $("#winopens").attr("src",php);
        $(".title").text(title);
    });
    
    
    
    //背景颜色
    $(".color").click(function(){
    var rgb = $(this).attr("id");
    $("body").css("backgroundColor",rgb);
    });

$('body').mousedown(function(e){
var rightClick = e.which;// 取值 1 = 鼠标左键 left; 2 = 鼠标中键; 3 = 鼠标右键 
var rightxxx = e.pageX;//取X值
var rightyyy = e.pageY;//取Y值
if(rightClick=="3"){
$(document).bind('contextmenu', function(e) { return false; });//去除系统原始右键菜单
$("#rightClick").show();
$("#rightClick").css("top",rightyyy + 'px');
$("#rightClick").css("left",rightxxx + 'px');
setTimeout(function(){
$("#rightClick").hide();
},5000);//倒计时，5秒自动关闭右键菜单
}
return false;
});

$("ul li").hover(function(){
    $(this).css("backgroundColor","#FFFFFF");
    $(this).css("color","#005F8C");
},function(){
    $(this).css("background","none");
    $(this).css("color","#FFFFFF");
});

    
});